/*
Theme Name: calgaryhelicopter 
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */


body {
	padding: 0;
	margin: 0;
	font-family: 'Futura PT Book' !important;
	line-height: 25px !important;
  font-size: 18px !important;
  overflow-x:hidden;
  color: #000 !important;

}

h1,h2,h3,h4,h5,h6 {
  font-family: 'Oswald', sans-serif !important;
}

a {
  color: #ed1f24;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  text-decoration: none !important;
}

a:hover {
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}

.wp-block-separator {
  border-bottom: none;
  border-top-color: #ddd;
}

h1 {
  font-family: 'Oswald', sans-serif !important;
}

h2 {
  font-family: 'Oswald', sans-serif !important;
}

h3 {
  font-family: 'Oswald', sans-serif !important;
}

p {
  font-family: 'Futura PT Book' !important;
  font-weight: 300;
  line-height: 26px !important;
}

.futura-font {
  font-family: 'Futura PT Demi' !important;
  font-weight: 600;
  letter-spacing: 1px;
}

.content-area {
  margin: 0 !important;
}

.entry-content-wrap {
  padding: 0 !important;
}

/* ---- START: NEW LANDING PAGE LAYOUT ---- */

.content-bg {
  background-color: transparent !important;
  box-shadow: inherit !important;
}

header .menu li {
  margin-right: 20px;
}

.header-navigation li.menu-item > a {
  padding-bottom: 5px !important;
  font-size: 18px;
}

.home-hero-section .kt-button.button {
  margin-right: 10px;
  position: relative;
  display: block;
}

.home-hero-section .kt-button.button:before {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 0;
  background-color: #000;
  opacity: 0;
  height: 100%;
  top: 0;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  z-index: 1;
}

.home-hero-section .kt-button.button:hover:before {
  width: 100%;
  transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  opacity: 1;
  z-index: -1;;
}

.wpo-about-section .wpo-about-wrap,
.wpo-about-section-s2 .wpo-about-wrap {
  position: relative;
  z-index: 1;
}

.wpo-about-section .wpo-about-wrap .wpo-about-item,
.wpo-about-section .wpo-about-wrap .wpo-about-item-s2,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-item,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-item-s2 {
  padding: 15px;
  box-shadow: 0px 2px 16.8px 3.2px rgba(0, 0, 0, 0.08);
  background: #fff;
  max-width: 465px;
}

.wpo-about-section .wpo-about-wrap .wpo-about-item .wpo-about-img,
.wpo-about-section .wpo-about-wrap .wpo-about-item-s2 .wpo-about-img,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-item .wpo-about-img,
.wpo-about-section-s2 .wpo-about-wrap .wpo-about-item-s2 .wpo-about-img {
  padding: 20px;
  background: #86a0b6;
}

.wpo-about-section .wpo-about-wrap .about-single-item,
.wpo-about-section-s2 .wpo-about-wrap .about-single-item {
  position: absolute;
  left: 0;
  top: 0;
  transition: all 5s;
  transform: rotate(10deg);
}

.theme-btn-s3,
.contact-form form input[type="submit"] {
  color: #fff;
  display: inline-block;
  font-weight: 500;
  padding: 11px 45px;
  border: 0;
  text-transform: capitalize;
  -webkit-backface-visibility: hidden;
  z-index: 1;
  position: relative;
  font-size: 20px;
  transition: all 0.3s;
  background: #ed1f24;
}

.theme-btn-s3:after {
  position: absolute;
  left: 5px;
  top: 5px;
  width: 100%;
  height: 100%;
  content: "";
  border: 1px solid #ed1f24;
  z-index: -1;
  transition: all 0.3s;
}

.white-button {
  text-align: center;
}

.theme-btn-s3:hover {
  background-color: #000;
  color: #fff;
}

.theme-btn-s3:hover:after {
opacity: 1;
border: 1px solid #000;
}

.white-button a.theme-btn-s3 {
  background-color: #fff;
  color: #000;
}

.white-button a.theme-btn-s3:after {
  border: 1px solid #000;
}

.white-button a.theme-btn-s3:hover {
  background-color: #ed1f24;
  color: #fff;
}

.white-button a.theme-btn-s3:hover:after {
opacity: 1;
border: 1px solid #ed1f24;
}

.small-width {
  max-width: 1000px;
  margin: 0 auto;
}

.our-services .wp-block-image {
  margin-bottom: 15px !important;
}

.home-client-section .client-img img {
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border: 15px solid #fff;
  box-shadow: 0px 0px 14px rgba(0,0,0,.15);
}

.home-client-section .testimonial-inner .testimonial-content:before,
.home-client-section .testimonial-inner .testimonial-content:after {
  content: "" !important;
  display: none !important;
}

.home-client-section .testimonial-inner {
  padding: 0 !important;
}

.home-client-section .testimonial-inner .testimonial-content {
  font-style: normal !important;
  margin: 0 0 25px !important;
}

.home-client-section .testimonial-inner .testimonial-content p {
  text-align: center;
  font-size: 20px;
}

.home-client-section .testimonial-inner .testimonial-name {
  font-weight: 600;
  font-family: 'Futura PT Demi';
  font-size: 22px;
}

.home-client-section .strong-view.pager-style-buttons .wpmslider-pager-link:before,
.home-client-section .strong-view.pager-style-buttons .wpmslider-pager-link.active:before {
  background: #000 !important;
  width: 50px !important;
  height: 4px !important;
  -webkit-mask: inherit !important;
  mask: inherit !important;
}

.home-client-section .strong-view.pager-style-buttons .wpmslider-pager-link.active:before {
  background: #ed1f24 !important;
}

.home-client-section .strong-view.wpmtst-modern .wpmslider-controls.disabled {
  display: block !important;
}

.home-pricing-section .package-box h2 {
  text-align: center;
  color: #ed1f24 !important;
  font-size: 40px;
  border-bottom: 1px solid #dfdfdf;
  padding-bottom: 18px;
  margin-bottom: 25px;
}

.home-pricing-section .package-box h2 span {
  font-size: 22px;
}

.home-pricing-section .package-box ul {
  padding: 0;
  margin: 0 0 40px !important;
}


.home-pricing-section .package-box img {
  border-radius: 50%;
  margin-top: -110px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border-radius: 1;
  border: 10px solid #fff;
}

.home-pricing-section .package-box ul li {
  list-style-type: none;
  text-align: center;
  margin-bottom: 15px;
}

.home-pricing-section .package-box p.text-center {
  text-align: center;
}


.contact-form {
  max-width: 800px;
  margin: 0 auto;
  background: #ed1f24;
  padding: 30px;
  border: 15px solid #fff;
  box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
  -moz-box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
  -webkit-box-shadow: 0px 0px 15px rgba(0,0,0,0.15);
}

.contact-form .contact-form-inner h3 {
   text-align: center;
   color: #ed1f24;
   font-size: 22px;
  font-family: 'Futura PT Demi' !important;
  font-weight: 600;
  letter-spacing: 1px;
  margin-bottom: 0;
}

.contact-form .contact-form-inner h2 {
  text-align: center;
  font-size: 40px;
}

.contact-form .contact-form-inner {
  padding: 50px;
  background: #fff;
}

.contact-form form input,
.contact-form form textarea,
.contact-form form select {
  border:none;
  border-bottom: 1px solid #aaa;
  background: transparent;
  width: 100%;
  font-family: 'Futura PT Book' !important;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  color: #000;
}

.contact-form form select {
  background: url(images/down-arrow.png) no-repeat 99% center;
  cursor: pointer;
}

.contact-form form textarea {
  height: 140px;
}

.contact-form form input[type="submit"]:hover {
  background: #000;
}

.site-footer {
  padding: 80px 0 0;
}

.site-footer .site-middle-footer-inner-wrap .widget {
  margin-bottom: 20px;
}

.site-footer #block-8 {
  margin-bottom: 0;
}

.text-center {
  text-align: center;
}


@media only screen and (max-width:1024px) {
  .home-client-section .wp-block-image {
    text-align: center !important;
  }

  .home-client-section .wp-block-image img {
    display: block;
    margin: 0 auto;
  }

  .home-client-section .wp-block-kadence-listitem  {
    justify-content: center !important;
    font-size: 40px !important;
  }

  .contact-form {
    padding: 5px;
  }

}

@media only screen and (max-width:1024px) {
  .contact-form .contact-form-inner {
    padding: 20px;
    background: #fff;
  }

  .contact-form .contact-form-inner h2 {
    font-size: 32px;
  }
}
































